Subject: (urth) Re: Digest urth.v018.n013

From: Tony A. West <severian at luna.email.ne.jp>
Date: Thu, 03 Sep 1998 08:19:18 +0000

You know--- have any of you seen any of Atom Egoyan's movies?  his style in
cinema is very similar (LOOSELY) to what we're getting at (or around) here:
his general style is to create a sort of circle, as such, around a
particular event.  Most visual expressions concern a specific event.... but
Egoyan covers all BUT the event.  The event is to be figured out by the
viewer/observer.  This has occurred to me more than once while rereading
Wolfe.  So many events are delineated simply by looking at the periphery.
Severian's narration is packed with it: so much is left to the reader.  Just
a simple thought/association.

*More Wolfe info & archive of this list at http://www.urth.net/urth/